{
  "id": "1978670",
  "name": "测试",
  "font_family": "font_family",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "20221299",
      "name": "编组 4备份 2",
      "font_class": "bianzu4beifen2",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "20221300",
      "name": "编组 7备份 2",
      "font_class": "bianzu7beifen2",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "20221301",
      "name": "编组 20",
      "font_class": "bianzu20",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "20221303",
      "name": "编组 22",
      "font_class": "bianzu22",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "20221304",
      "name": "编组 22备份 2",
      "font_class": "bianzu22beifen2",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "20221305",
      "name": "路径 2",
      "font_class": "lujing2",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "20180132",
      "name": "复选框_未选中4",
      "font_class": "fuxuankuang_weixuanzhong4-copy",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "20180066",
      "name": "复选框_未选中4",
      "font_class": "fuxuankuang_weixuanzhong4",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "20180157",
      "name": "复选框-true",
      "font_class": "fuxuankuang-true-copy",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "20180058",
      "name": "复选框-true",
      "font_class": "fuxuankuang-true",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "20162100",
      "name": "形状 2",
      "font_class": "xingzhuang21",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "20161464",
      "name": "编组",
      "font_class": "bianzu",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "20161466",
      "name": "编组备份 20",
      "font_class": "bianzubeifen20",
      "unicode": "e623",
      "unicode_decimal": 58915
    }
  ]
}
